lib64qt5webkit-devel-5.6.0-4pclos2016.x86_64.rpm


Advertisement

Description

lib64qt5webkit-devel - Devel files needed to build apps based on QtWebKitWidgets

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5webkit-devel
Package version 5.6.0
Package release 4pclos2016
Package architecture x86_64
Package type rpm
Installed size 143.18 KB
Download size 143.18 KB
Official Mirror ftp.nluug.nl
Devel files needed to build apps based on QtWebKitWidgets.

Alternatives

Package Version Architecture Repository
lib64qt5webkit-devel - - -

Requires

Name Value
devel(libGL(64bit)) -
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Network(64bit)) -
devel(libQt5Positioning(64bit)) -
devel(libQt5Qml(64bit)) -
devel(libQt5Quick(64bit)) -
devel(libQt5Sensors(64bit)) -
devel(libQt5Sql(64bit)) -
devel(libQt5WebChannel(64bit)) -
devel(libX11(64bit)) -
devel(libXcomposite(64bit)) -
devel(libXrender(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgstapp-1.0(64bit)) -
devel(libgstaudio-1.0(64bit)) -
devel(libgstbase-1.0(64bit)) -
devel(libgstpbutils-1.0(64bit)) -
devel(libgstreamer-1.0(64bit)) -
devel(libgstvideo-1.0(64bit)) -
devel(libicui18n(64bit)) -
devel(libicuuc(64bit)) -
devel(libjpeg(64bit)) -
devel(libm(64bit)) -
devel(libpng12(64bit)) -
devel(libsqlite3(64bit)) -
devel(libstdc++(64bit)) -
devel(libwebp(64bit)) -
devel(libxml2(64bit)) -
devel(libxslt(64bit)) -
devel(libz(64bit)) -
lib64qt5webkit5 -
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(Qt5Network) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libQt5WebKit(64bit)) -
lib64qt5webkit-devel = 5.6.0-4pclos2016
lib64qt5webkit-devel(x86-64) = 5.6.0-4pclos2016
lib64qt5webkit-private-devel = 5.6.0
libqt5webkit-devel = 5.6.0
libqt5webkit-private-devel = 5.6.0
libqtwebkit5-devel = 5.6.0
libqtwebkit5-private-devel = 5.6.0
pkgconfig(Qt5WebKit) = 5.5.1
qt5webkit-devel = 5.6.0
qt5webkit-private-devel = 5.6.0
qtwebkit5-devel = 5.6.0
qtwebkit5-private-devel = 5.6.0

Obsoletes

Name Value
lib64qt5webkit-private-devel -

Download

Type URL
Binary Package lib64qt5webkit-devel-5.6.0-4pclos2016.x86_64.rpm
Source Package qtwebkit5-5.6.0-4pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5webkit-devel rpm package:
    # apt-get install lib64qt5webkit-devel

See Also

Package Description
lib64qt5webkit5-5.6.0-4pclos2016.x86_64.rpm Qt5 Lib
lib64qt5webkitwidgets-devel-5.6.0-4pclos2016.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkitwidgets5-5.6.0-4pclos2016.x86_64.rpm Qt5 Lib
lib64qt5websockets5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5websockets5-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtWebSockets
lib64qt5widgets-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtWidgets
lib64qt5widgets5-5.6.2-2pclos2016.x86_64.rpm Qt5 Lib
lib64qt5x11extras-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtX11Extras
lib64qt5x11extras5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xcbqpa-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5xcbqpa5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xml-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtXml
lib64qt5xml5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns5-5.6.2-1pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5xmlpatterns5-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtXmlPatterns
Advertisement
Advertisement